.p-widget-logos-style2 > .wpb_column > .vc_column-inner {
  background-color: var(--v-color__1);
  display: flex;
  justify-content: center;
}

.p-widget-logos-style2 > .wpb_column > .vc_column-inner > .wpb_wrapper {
  gap: 1rem;
  align-items: center;
  justify-content: center;
  background-color: var(--v-color__light);
  padding: 0 var(--v-layout__container-padding);
}

.p-widget-logos-style2__item {
  flex: 0 0 auto !important;
}

.p-widget-logos-style2__item img {
  display: block;
  height: 2rem;
}

@media (min-width: 1200px) {
  .p-widget-logos-style2 > .wpb_column > .vc_column-inner > .wpb_wrapper {
    gap: 1rem 5rem;
    padding: 0 5rem;
  }

  .p-widget-logos-style2__item img {
    height: 3rem;
  }
}
